@import url('https://fonts.googleapis.com/css?family=Pacifico');

a.active.focus, a.active:focus, a.focus, a:active.focus, a:active:focus, a:focus, 
.btn:focus, .btn:active, input:focus, input:active, input:active:focus{
    outline: none!important;
    outline-color: transparent!important;
    outline-width: 0px!important;
    outline-style: none!important;
    box-shadow: none !important;
}

input:focus, input:active{
    border-color: #ced4da!important;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 30px white inset!important;
}

.input-search{
    border-radius: 0px;
}

#search{
    background: #e8bdac!important;
    color: #fff!important;
    border: 1px solid#e8bdac;
    border-left: none;
    border-radius: 0px;
}

.bt-color, .bt-color:active{
    background-color: #e8bdac!important;
    border: 1px solid #e8bdac;
}

.btn:focus {
    border: 1px solid #e8bdac!important;    
}

.bt-color:hover, #search:hover {
    color: #e8bdac!important;
    background-color: #fff!important;
    border: 1px solid #e8bdac;
}

.bg-container {
    background: url('/view/images/layout.jpg') 50% 50% no-repeat;
    background-size: cover;
}

.bg-blue, .footer{
    background-color: #f6f7fb;
}

.bg-color{
    background-color: #e8bdac!important;
    color: #fff!important;
}

.bg-hr{
    height: 1px;
    background-color: #e8bdac!important; 
    border: none;
}

.line{
    border: 3px solid #f6f7fb;
}

.fields{
    list-style-type: none;
}

.price{
    background: linear-gradient(to right bottom, rgb(48,207,208, 1), rgba(51,8,103, 1));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.pacifico {
    font-family: 'Pacifico', cursive;
    color: #e8bdac;
    text-shadow: 0 1px 1px #000;
    font-size: 30px;
}

.icon {
    font-size: 42px;
}

.icon, .icon-color {
    color: #e8bdac;
}

.fixed-top:first-child {
  z-index: 1031;
}

.fixed-top-2 {
  margin-top: 56px;
}

.arrow, .arrow:active{
    color:#ced4da!important; 
    font-size: 50px; 
    top: -100px;
}

.social ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.social ul li { 
    display: inline; 
}

.social ul li a {
    padding: 2px 15px;
    display: inline-block;
    text-decoration: none;
}

.alert-size{
    width: 70%!important;
    border-radius: 20px;
}

.page-link {
    color: #fff;
    margin-right: 5px;
    background-color: #e8bdac;
    border: 1px solid #e8bdac;
}

.page-link:hover{
    color: #e8bdac;
    background-color: #fff;
    border: 1px solid #e8bdac;
}

.cart{
    background-color: #f8f8f8;
}

.order:hover{
    color: #fff!important;
}

.table-responsive::-webkit-scrollbar {
    height: 8px!important;
}

.table-responsive::-webkit-scrollbar-button{
    display: none;
}

.table-responsive::-webkit-scrollbar-track {
    box-shadow: inset 0 0 50px #c6c6c6; 
    border-radius: 10px;
}
 
.table-responsive::-webkit-scrollbar-thumb {
    background: red; 
    border-radius: 15px;
}

.mt-30{
    margin-top: 130px;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;   
    cursor: inherit;
    display: block;
}

.pointer{
    cursor: pointer;
}

#login_adm{
    background-color: #fff;
    border: 1px solid #c5c5c5;
    border-radius: 15px;
    margin: 20px;
    padding: 30px;
}

@media screen and (max-width: 992px) {
    .fixed-top-2 {
    margin-top: 0px;
    }
}

@media screen and (max-width: 768px){
    .mt-30{
        margin-top: 10px;
    }
}

@media screen and (max-width: 576px) {
    .footer{
        text-align: center;
    }
}
